Sürüm 0.9.5 – Kayıp yükseltme

Sürüm 0.9.5 çok uzun zaman önce serbest bırakıldı, ve tam sürüm 0.9.5.1 de yayınlandı. Kendinize isteyebilir, Benim wordpress dashboard güncellemeleri için arıyorum ve ben bir şey görmüyorum, nasıl geliyor?

Bu kesin nedeni 0.9.5 canlandı, wordpress ile yükseltme API yapılan bir değişiklik ile ilgili kritik bir hata oldu 3.8 tüm güncellemelerini engellemek Transposh yapılan (kendi dahil) gösterge tablosundan.

Bu yüzden, ne yapmak?

Son tam sürüme yükseltmek için, Birkaç seçenek vardır:

  1. Geçerli Transposh eklentisi devre dışı, güncellemeleri kontrol, sürüme güncellemek 0.9.5 wordpress.org dan, eklenti etkinleştirmek, işaretlemek “tam sürüme güncelleme işlemlerine izin” ve yeniden güncelleyin
  2. Eklentinin geçerli sürümünü silmek ve wordpress.org gelen sürümünü yükleyin ve güncelleme prosedürü izleyin
  3. elle son sürümünü indirmek ve sadece sunucu üzerindeki dosyaları değiştirin.

Bu rahatsızlık hakkında gerçekten dileriz

Başka ne yeni?
Daha fazla dil Google motor eklendi, toplam sayısını değiştirerek 82 desteklenen diller!

Ne hakkında 0.9.4?
Bu güzel bir versiyonu oldu, Google proxy desteği ile sabit sorunlar, biz de bu konuda tam bir yazı yazdım, bu yüzden 0.9.4, <: alt = "😉" sürüklenebilir = "false" class = "emoji" img src = "http //sworg/images/core/emoji/72x72/1f609.png"> Bizim özür kabul edin

Yeni sürümü zevk, ve herhangi bir sorunları hakkında bizi bilgilendirmek için çekinmeyin

Yorumlar

  1. diyor

    1 Benim için çalışmıyor. Ben şaşırıp 9.5 ve hiçbir bayrak.

    Ben gibi plug in silerseniz 2 Benim özel çeviriler kaybedersiniz?

    Benim sunucuda dosyaları değiştirmek için nasıl anlamıyorum. Lütfen açıklayınız

    • diyor

      1. Barındırma sağlayıcı nedense için erişimi engelleme olup olmadığını kontrol edin, ancak genellikle bu işleri
      2. Eğer eklentisi silmek olacak eğer herhangi çevirileri kaybetmek olmamalıdır, Bu wordpress veritabanı içinde saklı olarak,
      3. Sunucunuzdaki dosyaları değiştirme SFTP yoluyla yapılabilir, ya da herhangi bir başka yöntem hosting sağlayıcınız size vermiş, Bu açıklayan bu cevap kapsamı dışındadır

      En iyi,

    • diyor

      Merhaba,

      Yazı başlığı veda wordpress.org Oku, the “çılgın” adım her yeni wordpress sürümü için orada değil, ama olur, Ben seçim olsaydı ben nedeniyle bu olayla ana depo tamamen dışarı alacaktı,

      En iyi,

  2. diyor

    Merhaba,
    Beri 0.9.4 benim RSS beslemesi ile bir sorunu var. Xml etiketleri uppercases kaldırılır. Sonra benim besleme daha fazla W3 validator geçerli değil.
    Exemple etiketi lastBuildDate lastbuilddate olur. En kısa sürede devre dışı tüm eklenti geri geliyor “normal”

    Yaptığınız bu inanılmaz iş Yine büyük bir teşekkür (ve yapmak) Bu eklenti ile !
    Saygılar

Cevap bırakın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir *